﻿.cars {
	--col: 3;
	margin: 40px 0 60px 0;
}
.cars .w {
	display: grid;
	grid-template-columns: repeat(var(--col), 1fr);
	grid-gap: 40px;
}
.cars-i {
	display: grid;
	grid-gap: 20px;
}
.cars-i-image {
}
.cars-i-image img {
	display: block;
	width: 100%;
	border-radius: 5px;
}
.cars-i-title {
	font-weight: 500;
	font-size: 18px;
	line-height: 24px;
	color: #1E4DAA;
}
.cars-i-params {
	color: #666;
}
.cars-i-params .r {
	display: flex;
	align-items: flex-end;
}
.cars-i-params .t {
	position: relative;
	flex-grow: 1;
}
.cars-i-params .t-v {
	position: relative;
	z-index: 1;
	padding-right: 2px;
	background:  #fff;
}
.cars-i-params .t::after {
	content: "............................................................................................................";
	display: block;
	position: absolute;
	bottom: 0;
	right: 2px;
	left: 0;
	overflow: hidden;
	font-size: 14px;
	color: #aaa;
}
.cars-i-params .v {
}

@media screen and (max-width: 640px) {
	.cars {
		--col: 1;
	}
}
